Hvordan løse inkompatibiliteten med Enfold-temaet av kriesi.at

Oppdatering 28. oktober 2016: følgende løsning er ikke nødvendig lenger hvis du bruker Maps Marker Pro v2.8, Leaflet Maps Marker v3.11 eller nyere.

Popuplaren Enfold tema av kriesi.at forutsetter at Google javascript på alle admin-sider, noe som resulterer i at Google Autocomplete API (= adressesøk) blir ødelagt. For å fikse dette må du deaktivere kartleggingsfunksjonaliteten som er lagt til ved temaet fullstendig:

Åpne wp-innhold / temaer / enfold / features.php (henholdsvis funksjonene.php fra barnetemaet ditt hvis du bruker et) og legg til følgende kode nederst:

add_filter('avf_load_google_map_api', 'disable_google_map_api', 10, 1);
function disable_google_map_api($load_google_map_api) {
        $load_google_map_api = false;
        return $load_google_map_api;
}

Flere info kl http://www.kriesi.at/support/topic/google-maps-element-javascript-conflict-with-maps-marker-pro-plugin/

0
0
5174
Ranger dette vanlige svaret

Du har ikke lov til å rangere dette innlegget.

en English
X